Package org.eclipse.emf.compare.rcp.ui.internal.configuration

# Interface IEMFComparatorChange

All Superinterfaces:
  `ICompareEvent`

All Known Implementing Classes:
  `EMFComparatorChange`

public interface IEMFComparatorChange extends ICompareEvent

## Method Summary

Modifier and Type
Method
Description
`EMFCompare`
`getNewValue()`
`EMFCompare`
`getOldValue()`

## Method Details

### getOldValue

EMFCompare getOldValue()

### getNewValue

EMFCompare getNewValue()